Table of Contents

## Name

AuFormatToDefine - return the C-preprocess define for a format.

## Synopsis

#include <audio/audiolib.h>

char *AuFormatToDefine(format)
unsigned int format;

## Arguments

format
  Specifies an audio data format.

## Description

AuFormatToDefine returns the C-preprocessor define for format or "unknown" if format isn't valid.

## See Also

AuFormatToString.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also